<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../style.css">
	</head>
		
<body style="background:none transparent; border:none;">
     
    	<div id="iframe_share_fb"></div>      
     	<a href=""><div id="iframe_button_fb_share_cencel" onClick="parent.iframe_hide();"></div></a>
        <!--a href=""><div id="iframe_button_fb_ok" onClick="parent.iframe_hide(); parent.iframe_open('under_construction.html',false);"></div></a-->

</body></html>